<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="13ae05605bc407c61afa8a357ec1e68a">
  <dict>
    <!--2020-03-28 10:15:49.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
